<?xml version="1.0" encoding="utf-8"?>
<device image="MediaLas Mamba Elements.png" type="DMXDevice" dmxaddresscount="54" DefaultDisplayStyle="CUSTOM" dmxcversion="3.1.0" ddfversion="1.0">
  <information>
    <model>Mamba Elements</model>
    <vendor>MediaLas</vendor>
    <author>Nicolai Hoffmann</author>
    <comment>01.01.2020</comment>
  </information>
  <functions>
    <gobowheel dmxchannel="0">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009201.gif" caption="Slot 01.1" />
    </gobowheel>
    <gobowheel dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009202.gif" caption="Slot 01.2" />
    </gobowheel>
    <gobowheel dmxchannel="2">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009203.gif" caption="Slot 01.3" />
    </gobowheel>
    <gobowheel dmxchannel="3">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009204.gif" caption="Slot 01.4" />
    </gobowheel>
    <gobowheel dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009205.gif" caption="Slot 02.1" />
    </gobowheel>
    <gobowheel dmxchannel="5">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009206.gif" caption="Slot 02.2" />
    </gobowheel>
    <gobowheel dmxchannel="6">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009207.gif" caption="Slot 02.3" />
    </gobowheel>
    <gobowheel dmxchannel="7">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009208.gif" caption="Slot 02.4" />
    </gobowheel>
    <gobowheel dmxchannel="8">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009209.gif" caption="Slot 03.1" />
    </gobowheel>
    <gobowheel dmxchannel="9">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009210.gif" caption="Slot 03.2" />
    </gobowheel>
    <gobowheel dmxchannel="10">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009211.gif" caption="Slot 03.3" />
    </gobowheel>
    <gobowheel dmxchannel="11">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009212.gif" caption="Slot 03.4" />
    </gobowheel>
    <gobowheel dmxchannel="12">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009213.gif" caption="Slot 04.1" />
    </gobowheel>
    <gobowheel dmxchannel="13">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009214.gif" caption="Slot 04.2" />
    </gobowheel>
    <gobowheel dmxchannel="14">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009215.gif" caption="Slot 04.3" />
    </gobowheel>
    <gobowheel dmxchannel="15">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009216.gif" caption="Slot 04.4" />
    </gobowheel>
    <gobowheel dmxchannel="16">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009217.gif" caption="Slot 05.1" />
    </gobowheel>
    <gobowheel dmxchannel="17">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009218.gif" caption="Slot 05.2" />
    </gobowheel>
    <gobowheel dmxchannel="18">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009219.gif" caption="Slot 05.3" />
    </gobowheel>
    <gobowheel dmxchannel="19">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009220.gif" caption="Slot 05.4" />
    </gobowheel>
    <gobowheel dmxchannel="20">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009221.gif" caption="Slot 06.1" />
    </gobowheel>
    <gobowheel dmxchannel="21">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009222.gif" caption="Slot 06.2" />
    </gobowheel>
    <gobowheel dmxchannel="22">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009223.gif" caption="Slot 06.3" />
    </gobowheel>
    <gobowheel dmxchannel="23">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009224.gif" caption="Slot 06.4" />
    </gobowheel>
    <gobowheel dmxchannel="24">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009225.gif" caption="Slot 07.1" />
    </gobowheel>
    <gobowheel dmxchannel="25">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009226.gif" caption="Slot 07.2" />
    </gobowheel>
    <gobowheel dmxchannel="26">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009227.gif" caption="Slot 07.3" />
    </gobowheel>
    <gobowheel dmxchannel="27">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009228.gif" caption="Slot 07.4" />
    </gobowheel>
    <gobowheel dmxchannel="28">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009229.gif" caption="Slot 08.1" />
    </gobowheel>
    <gobowheel dmxchannel="29">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009230.gif" caption="Slot 08.2" />
    </gobowheel>
    <gobowheel dmxchannel="30">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009231.gif" caption="Slot 08.3" />
    </gobowheel>
    <gobowheel dmxchannel="31">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009232.gif" caption="Slot 08.4" />
    </gobowheel>
    <gobowheel dmxchannel="32">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009233.gif" caption="Slot 09.1" />
    </gobowheel>
    <gobowheel dmxchannel="33">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009234.gif" caption="Slot 09.2" />
    </gobowheel>
    <gobowheel dmxchannel="34">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009235.gif" caption="Slot 09.3" />
    </gobowheel>
    <gobowheel dmxchannel="35">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009236.gif" caption="Slot 09.4" />
    </gobowheel>
    <gobowheel dmxchannel="36">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009237.gif" caption="Slot 10.1" />
    </gobowheel>
    <gobowheel dmxchannel="37">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009238.gif" caption="Slot 10.2" />
    </gobowheel>
    <gobowheel dmxchannel="38">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009239.gif" caption="Slot 10.3" />
    </gobowheel>
    <gobowheel dmxchannel="39">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009240.gif" caption="Slot 10.4" />
    </gobowheel>
    <gobowheel dmxchannel="40">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009241.gif" caption="Slot 11.1" />
    </gobowheel>
    <gobowheel dmxchannel="41">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009242.gif" caption="Slot 11.2" />
    </gobowheel>
    <gobowheel dmxchannel="42">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009243.gif" caption="Slot 11.3" />
    </gobowheel>
    <gobowheel dmxchannel="43">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009244.gif" caption="Slot 11.4" />
    </gobowheel>
    <gobowheel dmxchannel="44">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009245.gif" caption="Slot 12.1" />
    </gobowheel>
    <gobowheel dmxchannel="45">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009246.gif" caption="Slot 12.2" />
    </gobowheel>
    <gobowheel dmxchannel="46">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009247.gif" caption="Slot 12.3" />
    </gobowheel>
    <gobowheel dmxchannel="47">
      <step type="open" mindmx="0" maxdmx="0" caption="Aus" />
      <step type="gobo" mindmx="255" maxdmx="255" val="ICON-009248.gif" caption="Slot 12.4" />
    </gobowheel>
    <dimmer dmxchannel="48">
      <range type="linear" mindmx="0" maxdmx="255" />
    </dimmer>
    <raw dmxchannel="49" name="Wiedergabegeschwindigkeit">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
    <raw dmxchannel="50" name="X-Rotation">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
    <raw dmxchannel="51" name="Y-Rotation">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
    <raw dmxchannel="52" name="Z-Rotation">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
    <raw dmxchannel="53" name="Sinus">
      <range type="linear" mindmx="0" maxdmx="255" minval="-100" maxval="100" />
    </raw>
  </functions>
  <procedures />
</device>